<section class="hero is-fullheight">
    <div class="hero-body has-text-centered">
        <div class="container">
            <% flash.each do |key, value| %>
                <div id="error_explanation" class="flash <%= key %>"><p style="color:red;"><%= value %></p></div>
            <% end %>

            <div class="columns is-multiline is-mobile">
                <%= render @games %>
            </div>

        </div>   
    </div>
</section>
